/* Inicio do bloco de TAGs HTML. */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003b5a;
	height: 100%;
	background-color: #f3fbff;
}

.bodyContent {
    margin: 0 auto;
    width: 765px;
}

hr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #abddf8;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}

p {
	margin: 0;
	padding: 0;
}

input.btnEmec , button.btnEmec , a.btnEmec {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #1984B3;
	border: 1px solid #92CEE2;
	background-image: url(../img/default/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	cursor: pointer;
}

input.btnEmec:hover , button.btnEmec:hover , a.btnEmec:hover {
	color: #99C8DD;
	border: 1px solid #C3E4F2;
}

input.btnEmecPendente {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #c92100;
	border: 1px solid #92CEE2;
	background-image: url(../img/default/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	cursor: pointer;
}

input.btnEmecPendente:hover {
	color: #e79d8e;
	border: 1px solid #C3E4F2;
}

input.btnEmecConcluido {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #3d9205;
	border: 1px solid #92CEE2;
	background-image: url(../img/default/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	cursor: pointer;
}

input.btnEmecConcluido:hover {
	color: #a9cf90;
	border: 1px solid #C3E4F2;
}

tr.corTitulo {
	background-color: #4aa6d7;
	height: 22px;
}
tr.corDetalhe_1 {
	background-color: #e1f5ff;
}
tr.corDetalhe_1:hover {
	background-color: #f4fbff;
}
tr.corDetalhe_2 {
	background-color: #cce6f4;
}
tr.corDetalhe_2:hover {
	background-color: #f4fbff;
}
tr.corDetalhe1 {
	background-color: #e1f5ff;
}

tr.corDetalhe2 {
	background-color: #cce6f4;
}

tr.corDetalhe3 {
	background-color: #f4fbff;
	cursor: pointer;
}

/* Final do bloco de TAGs HTML. */ /* Inicio do bloco de Classes CSS. */
.ativalink {
	cursor: pointer;
}

.tab_listagem {
	margin: 5px;
}

.avalBarraGoverno {
	height: 27px;
	vertical-align: middle;
	background-color: #FFCC00;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #FFCC00;
	width: 756px;
	padding-right: 4px;
}

.avalDivMinisterio {
	float: left;
	padding-top: 2px;
}

.avalDivPaisTodos {
	float: right;
	padding-right: 3px;
	padding-top: 3px;
}

.avalCabecalho {
	border-top: 1px solid #A5ACB2;
	border-bottom-width: 1px;
	border-bottom-color: #CFDAE2;
	border-bottom-style: solid;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/default/header_sesu.gif);
	background-repeat: no-repeat;
	width: 760px;
	height: 64px;
}

.avalItem1Cabecalho {
	float: right;
	margin-left: 204px;
	text-align: right;
	height: 22px;
	background-image: url(../img/default/bg_menu_ferramenta.gif);
	background-repeat: repeat-x;
	font-size: 10px;
	color: #0076c9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	vertical-align: middle;
	width: 560px;
	width: 556px;
}

.avalItem2Cabecalho {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 204px;
	height: 43px;
	text-align: right;
	vertical-align: middle;
	background-image: url(../img/default/bg_menu_acessibilidade.gif);
	background-repeat: repeat-x;
	padding: 0px;
	width: 560px;
	width: 556px;
}

.avalItem2Subitem1Cabecalho {
	padding: 0px;
	margin-top: 11px;
	margin-right: 2px;
	margin-bottom: 8px;
	margin-left: 8px;
	font-size: 10px;
	color: #5D5D5D;
	float: left;
}

.avalItem2Subitem1Cabecalho a {
	color: #5D5D5D;
	text-decoration: none;
}

.avalItem2Subitem1Cabecalho a:hover {
	color: #5D5D5D;
	text-decoration: underline;
}

.avalBarraCabecalho {
	width: 758px;
	height: 60px;
}

.avalTable {
	display: inline-table;
}

.avalTableCell {
	display: table-cell;
}

.avalDivRodape {
	text-align: center;
	font-size: 8px;
	width: 756px;
}

.avalItemRodape {
	text-align: center;
	font-size: 9px;
}

.avalDivBotoes {
	width: 99%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
	text-align: right;
}

.avalBotoes {
	width: 99%;
	text-align: right;
}

.avalBotoesEsq {
	width: 35%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: left;
	float: left;
}

.avalBotoesDir {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 1px;
	text-align: right;
}

.link {
	color: #1984b3;
	cursor: pointer;
	text-decoration: none;
}

.link_hover {
	color: #33a1db;
	cursor: pointer;
	text-decoration: none;
}

.campform {
	background-color: #f0faff;
	border: 1px solid #8dcaeb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003b5a;
}

.tab_paleta {
	background-color: #e1f5ff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #159be2;
	border-right-color: #159be2;
	border-bottom-color: #159be2;
	border-left-color: #159be2;
	width: 100%;
}

.avalDivAmbiente {
	width: 750px;
	text-align: right;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
}

.avalInfoUsuarioLogado {
	padding-right: 12px;
	text-align: right;
	margin-top: -3px;
	margin-top: -2px;
	color: #FFF;
}

.titulo_cadastramento {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
}

.avalTitulo {
	padding: 3px 0 0 4px;
	margin-left: 4px;
}

.avalTabPaleta {
	background-color: #FFF;
	width: 100%;
}

.subtitulos {
	color: #33a1db;
	font-weight: bold;
}

.avalSubtitulos {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
}

.avalTabCampos {
	background-color: #e1f5ff;
	width: 100%;
}

.avalTabCampos2 {
	background-color: #fff;
	width: 100%;
}

.avalLinhaCampos {
	height: 30px;
	height: 27px;
}

.avalTituloCampos {
	font-weight: bold;
	width: 26%;
	text-align: right;
}

.avalTituloCamposLeft {
	text-align: left;
	padding-left: 10px;
}

.subline {
	background-image: url(../img/default/subline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.corDetalhe1 {
	background-color: #e1f5ff;
}

.corDetalhe2 {
	background-color: #cce6f4;
}

/* Final do bloco de Classes CSS. */ /* Inicio do bloco de IDs. */
#topo {
	width: 758px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	border: 1px solid #159be2;
	height: 60px;
	background-image: url(../img/default/bg_topo.gif);
}

#topo_lembra_senha {
	width: 500px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	border: 1px solid #159be2;
	height: 60px;
	background-image: url(../img/default/bg_topo.gif);
}

#topo #dados_topo {
	width: 500px;
	float: right;
	text-align: right;
	height: 40px;
	padding: 8px;
}

#conteudo {
	width: 760px;
	float: left;
	background-image: url(../img/default/bg_conteudo.gif);
	background-repeat: repeat-x;
}

#conteudo #listagens {
	float: left;
	width: 760px;
	background-color: #ffffff;
}

#conteudoIframe {
	width: 100%;
	float: left;
	background-image: url(../img/default/bg_conteudo.gif);
	background-repeat: repeat-x;
}

#conteudo ol {
	margin: 0;
	list-style-type: none;
	padding: 0;
}

#conteudo a {
	text-decoration: none;
}

#conteudo a:visited {
	text-decoration: none;
}

#conteudo a:hover {
	text-decoration: none;
}

#conteudo_lembra_senha {
	width: 502px;
	background-image: url(../img/default/bg_conteudo.gif);
	background-repeat: repeat-x;
	height: 250px;
}

#conteudo #listagens #paginacao {
	text-align: right;
	border: 1px solid #159be2;
	background-color: #f3fbff;
	margin: 5px;
	padding: 5px;
	color: #0b87c9;
	font-size: 10px;
}

#conteudo #paleta {
	width: 739px;
	width: 726px;
	margin-right: 6px;
	margin-left: 6px;
	float: left;
	background-color: #d2f0ff;
	margin-top: 10px;
	padding: 5px;
}

#conteudo #login {
	width: 50%;
	background-color: #ffffff;
	margin-right: 6px;
	margin-left: 6px;
	background-color: #ffffff;
	border: 1px solid #159be2;
	padding: 5px;
}

#conteudo_login {
	width: 778px;
	background-image: url(../img/default/bg_conteudo.gif);
	background-repeat: repeat-x;
	height: 250px;
	margin-right: 0;
	margin-left: 0;
	float: left;
	margin-top: 0;
	padding: 0;
	font-size: 11px;
}

#divContent {
	overflow: hidden;
}

/* Final do bloco de IDs. */ /* Botao padrao para formularios */
	/* OBS: não trocar o nome pois este está sendo usado em javascripts do m�dulo aval e do prototype. */
.botao_02 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #1984B3;
	border: 1px solid #92CEE2;
	background-image: url(../img/botoes/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
}

.botao_02 a:link {
	text-decoration: none;
	color: #1984B3;
}

.botao_02 a:hover {
	text-decoration: none;
	color: #99C8DD;
}

.botao_02 a:visited {
	text-decoration: none;
	color: #1984B3;
}

.botao_02 a:active {
	text-decoration: none;
	color: #1984B3;
}

.botao_022 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #A80900;
	border: 1px solid #EC3500;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	background-color: #FFDFBF;
}

.botao_022 a:link {
	text-decoration: none;
	color: #A80900;
}

.botao_022 a:hover {
	text-decoration: none;
	color: #A80900;
}

.botao_022 a:visited {
	text-decoration: none;
	color: #A80900;
}

.botao_022 a:active {
	text-decoration: none;
	color: #A80900;
}

.botao_02_hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #99C8DD;
	border: 1px solid #C3E4F2;
	background-image: url(../img/botoes/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	text-transform: uppercase;
}

.botao_02_hover a:link {
	text-decoration: none;
	color: #99C8DD;
}

.botao_02_hover a:hover {
	text-decoration: none;
	color: #99C8DD;
}

.botao_02_hover a:visited {
	text-decoration: none;
	color: #99C8DD;
}

.botao_02_hover a:active {
	text-decoration: none;
	color: #99C8DD;
}

.botao_02_hover2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF6C42;
	border: 1px solid #FE7654;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #FFF1BF;
}

.botao_02_hover2 a:link {
	text-decoration: none;
	color: #FFC062
}

.botao_02_hover2 a:hover {
	text-decoration: none;
	color: #FFC062;
}

.botao_02_hover2 a:visited {
	text-decoration: none;
	color: #FFC062;
}

.botao_02_hover2 a:active {
	text-decoration: none;
	color: #FFC062;
}

.botao_02off {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003B5A;
	border: 1px solid #92CEE2;
	background-image: url(../img/botoes/bg_botao_off.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	cursor: pointer;
}

.botao_02off a:link {
	text-decoration: none;
	color: #003B5A;
}

.botao_02off a:hover {
	text-decoration: none;
	color: #99C8DD;
}

.botao_02off a:visited {
	text-decoration: none;
	color: #003B5A;
}

.botao_02off a:active {
	text-decoration: none;
	color: #003B5A;
}

.botao_02off2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #A53F01;
	border: 1px solid #92CEE2;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	cursor: pointer;
	background-color: #FFF1BF;
}

.botao_02off2 a:link {
	text-decoration: none;
	color: #A53F01;
}

.botao_02off2 a:hover {
	text-decoration: none;
	color: #A53F01;
}

.botao_02off2 a:visited {
	text-decoration: none;
	color: #A53F01;
}

.botao_02off2 a:active {
	text-decoration: none;
	color: #A53F01;
}

.botao_03_hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #99C8DD;
	border: 1px solid #C3E4F2;
	background-image: url(../img/botoes/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
}

.botao_03_hover a:link {
	text-decoration: none;
	color: #99C8DD;
}

.botao_03_hover a:hover {
	text-decoration: none;
	color: #99C8DD;
}

.botao_03_hover a:visited {
	text-decoration: none;
	color: #99C8DD;
}

.botao_03_hover a:active {
	text-decoration: none;
	color: #99C8DD;
}

/* ==================== CSS TIPO 2 =======================  */
.tab_paleta2 {
	background-color: #e1f5ff;
	width: 100%;
	border: 1px solid #fd6a00;
}

.subline2 {
	background-image: url(../img/subline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #ffeabd;
}

.subtitulos2 {
	color: #fd6300;
	font-weight: bold;
}

tr.corTitulo2 {
	background-color: #FFD988;
	height: 22px;
}

.corDetalhe42 {
	background-color: #eacc79;
}

.corDetalhe41 {
	background-color: #F7EAC8;
}

/**
configuracao do jquery ui
**/ /* Component containers
----------------------------------*/
.ui-widget-content {
	border: 1px solid #dddddd;
	background: #fff ; /* url(../img/ui/ui-bg_highlight-soft_100_f1f6e4_1x100.png) 50% top repeat-x */
	color: #333333;
}

.ui-widget-header {
	border: 1px solid #4c7f9c;
	background: #4c7f9c url(../img/ui/ui-bg_glass_35_6a891f_1x400.png) 50% 50% repeat-x;
	color: #f1f6e4;
	font-weight: bold;
}

.ui-widget {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ui-tabs .ui-tabs-nav {
	margin-left: 0px;
	padding-left: 0px;
	border: 0px;
	position: static;
}
.ui-tabs .ui-tabs-nav li {
	margin-right: 0px;
	border: 0px;
	background: #F0F7FD;
	max-width: 199px;
	position: static;
}

.ui-tabs .ui-tabs-nav li a {
	min-height: 40px;
	border: 0px;
	text-align: center;
	font-size: 11px;
	vertical-align: middle;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border: 0px;
	margin-right: 0px;

	background-position: left bottom;
	background-repeat: no-repeat;
	background-image: url(../img/layout-tabs/abas/lateral_inicio_selecionado.jpg);
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	min-height: 40px;
	text-align: center;
	font-size: 11px;
	vertical-align: middle;
	border: 0px;

	color: #23338A;
}
.ui-tabs { padding: 0; zoom: 0;  }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: 0; }

.ui-tabs .ui-tabs-nav li a div.aba_title {
	padding-top: 5px;
}
/* div esquerda da 1� aba (selecionada) */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a div.aba1_corner_left {
	background: url(../img/layout-tabs/abas/clara_inicio.jpg) top transparent;
	width: 25px;
	height: 40px;
	float: left;
	border: 0px;
}
/* div direita das demais abas (selecionada + não selecionada) */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a div.aba_corner_right {
	background: url(../img/layout-tabs/abas/clara_escura.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}
/* div direita da ultima aba (selecionada) */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a div.abaLast_corner_right {
	background: url(../img/layout-tabs/abas/clara_fim.jpg) top transparent;
	width: 26px;
	height: 40px;
	float: left;
	border: 0px;
}
/* div do meio das abas (selecionadas) */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a div.aba_middle {
	background: url(../img/layout-tabs/abas/bg_clara.jpg) top repeat-x;
	height: 40px;
	float: left;
	vertical-align: middle;
	border: 0px;
	max-width: 173px;
}
/* div do meio da 1� aba (selecionadas) */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a div.aba1_middle {
	background: url(../img/layout-tabs/abas/bg_clara.jpg) top repeat-x;
	height: 40px;
	float: left;
	vertical-align: middle;
	border: 0px;
	max-width: 147px;
}

/* div diretita das demais abas (selecionada + desabilitada) */
.ui-tabs .ui-tabs-nav li a div.aba_corner_right_selected_disabled {
	background: url(../img/layout-tabs/abas/clara_cinza.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}


/* div esquerda da 1� aba (nao selecionada) */
.ui-tabs .ui-tabs-nav li a div.aba1_corner_left {
	background: url(../img/layout-tabs/abas/escura_inicio.jpg) top transparent;
	width: 25px;
	height: 40px;
	float: left;
	border: 0px;
}
/* div direita das demais abas (nao selecionadas) */
.ui-tabs .ui-tabs-nav li a div.aba_corner_right {
	background: url(../img/layout-tabs/abas/escura_escura.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}
/* div direita da ultima aba (nao selecionada) */
.ui-tabs .ui-tabs-nav li a div.abaLast_corner_right {
	background: url(../img/layout-tabs/abas/escura_fim.jpg) top transparent;
	width: 26px;
	height: 40px;
	float: left;
	border: 0px;
}
/* div do meio das abas (nao selecionadas) */
.ui-tabs .ui-tabs-nav li a div.aba_middle {
	background: url(../img/layout-tabs/abas/bg_escura.jpg) top repeat-x;
	height: 40px;
	float: left;
	vertical-align: middle;
	border: 0px;
	max-width: 173px;
}
/* div do meio da 1� aba (não selecionadas) */
.ui-tabs .ui-tabs-nav li a div.aba1_middle {
	background: url(../img/layout-tabs/abas/bg_escura.jpg) top repeat-x;
	height: 40px;
	float: left;
	vertical-align: middle;
	border: 0px;
	max-width: 147px;
}
/* div diretita das demais abas (nao selecionada + desabilitada) */
.ui-tabs .ui-tabs-nav li a div.aba_corner_right_unselected_disabled {
	background: url(../img/layout-tabs/abas/escura_cinza.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}
.ui-tabs .ui-tabs-nav li a div.aba_corner_right_unselected_selected {
	background: url(../img/layout-tabs/abas/escura_clara.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}

/* div esquerda da 1� aba (desabilitada) */
.ui-tabs .ui-tabs-nav li a div.aba1_corner_left_disabled {
	background: url(../img/layout-tabs/abas/cinza_inicio.jpg) top transparent;
	width: 25px;
	height: 40px;
	float: left;
	border: 0px;
}
/* div direita da ultima aba (desabilitada) */
.ui-tabs .ui-tabs-nav li a div.abaLast_corner_right_disabled {
	background: url(../img/layout-tabs/abas/cinza_fim.jpg) top transparent;
	width: 26px;
	height: 40px;
	float: left;
	border: 0px;
}
/* div diretita das demais abas (desabilitada + nao selecionada) */
.ui-tabs .ui-tabs-nav li a div.aba_corner_right_disabled_unselected {
	background: url(../img/layout-tabs/abas/cinza_escura.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}
/* div direita  das demais abas (desabilitada + selecionada) */
.ui-tabs .ui-tabs-nav li a div.aba_corner_right_disabled_selected {
	background: url(../img/layout-tabs/abas/cinza_clara.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}
/* div direita  das demais abas (desabilitada + desabilitada) */
.ui-tabs .ui-tabs-nav li a div.aba_corner_right_disabled_disabled {
	background: url(../img/layout-tabs/abas/cinza_cinza.jpg) top transparent;
	width: 26px;
	height: 40px;
	float:left;
	border: 0px;
}
/* div do meio das abas (desabilitadas) */
.ui-tabs .ui-tabs-nav li a div.aba_middle_disabled {
	background: url(../img/layout-tabs/abas/bg_cinza.jpg) top repeat-x;
	height: 40px;
	float: left;
	vertical-align: middle;
	border: 0px;
	max-width: 173px;
	color: #999;
}
/* div do meio da 1� aba (desabilitadas) */
.ui-tabs .ui-tabs-nav li a div.aba_middle_disabled {
	background: url(../img/layout-tabs/abas/bg_cinza.jpg) top repeat-x;
	height: 40px;
	float: left;
	vertical-align: middle;
	border: 0px;
	max-width: 147px;
	color: #999;
}
.ui-tabs .ui-tabs-nav li a div.aba_title
{
	padding-top: 5px;
}
.ui-tabs-hide
{
	display: none;
}
.ui-tabs .ui-state-default, .ui-tabs .ui-widget-content .ui-state-default {
	border: 0px;
	background: #E2F1FC;
	font-weight: bold;
	color: #23338A;
	outline: none;
}
.ui-widget-content
{
	background: #F0F7FD;
	border: 0px;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled
{
	opacity: 1;
	filter: Alpha(Opacity=100);
	background-image: none;
}
.ui-tabs .ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; }

/* conteudo da Header e Content da Aba */
.ui-widget-header {
	border: 0px;
	background: #5C9CCC url(../img/default/ui-bg_gloss-wave_55_5c9ccc_500x100.png) repeat-x scroll 50% 50%;
	color: #23338A;
	font-weight: bold;
}
.ui-tabs .ui-widget-header {
	background: #FFF;
}
#ui-dialog-title-dialog-modal {
	color: #F1F6E4;
}
.ui-state-default,.ui-widget-content .ui-state-default {
	border: 1px solid #cccccc;
	background: #8ABED7 url(../img/ui/ui-bg_glass_100_bcca96_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #3f372c;
	outline: none;
}
.ui-dialog .ui-dialog-content
{
	padding: 0px;
	margin: 0px;
	background: #ffffff;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane
{
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin: 0; /*.5em 0 0 0; */
	padding: 10px 0 10px 0px; /*.3em 1em .5em .4em; */
}
.ui-dialog .ui-dialog-buttonpane button
{
/*	float: right;*/
	margin: 0 5px;
	cursor: pointer;
	cursor: hand;
	padding: 0 3px 0 3px; /*.2em .6em .3em .6em; */
	height: 17px;
	width:auto;
	overflow:visible;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #1984B3;
	border: 1px solid #92CEE2;
	background-image: url(../img/default/bg_botao_on.jpg);
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	background-position: center center;
	text-transform: uppercase;
}
.ui-dialog .ui-dialog-buttonpane button:hover
{
	color: #99C8DD;
	border: 1px solid #C3E4F2;
}
.ui-dialog .ui-dialog-buttonpane #btnDialog_0
{
	float: left;
}
.ui-dialog .ui-dialog-buttonpane #btnDialog_1
{
	float: right;
}

.span
{
	/*background: 20px 20px no-repeat url(../img/icones/icoAtencao.gif);
	padding: 1em 1.5em;
	margin: 0em;*/
}

.textAreaCount
{
	font-size:11px;
	font-family:Tahoma,Helvetica,Verdana;
	color:#666666;
	height:18px;
	text-align:left;
}
.validator
{
	background: url(../img/icones/iconexis.png) 0px 2px no-repeat;
	height: 14px;
	padding: 0px 0px 0px 15px;
	display: none;
	color: #FF0000;
	font-weight: bold;
	width: 100%;
}

#menuNav{
	cursor:pointer;
	position:relative;
	background-image:url(../img/default/bg_menu_nav.jpg);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#menuNav a:link{ color:#003366; text-decoration:none; }
#menuNav a:hover{ color:#003399; text-decoration:none; }
#menuNav a:visited{ color:#003366; text-decoration:none; }
.menu{ cursor:pointer; }
.menuOver{ cursor:pointer; background-color:#CFECFC; }

.avalLogoInep
{
	text-align:right;
	float:right;
	padding:10px;
	padding-top:23px;
}

.avalLogoMecBarraCabecalho
{
	position:absolute;
	width:120px;
	height:60px;
	margin-left:15px;
	cursor:pointer;
}

.avalLogoInepBarraCabecalho
{
	position:absolute;
	width:80px;
	height:60px;
	margin-left:662px;
	cursor:pointer;
}

.legendatitulo
{
	color:#000000;
	font-size:9px;
	font-weight:bold;
}

.legenda
{
	color:#4AA6D0;
	font-size:9px;
}

.emecDivMessage
{
	padding-bottom:5px;
}

.emecFieldsetMessage
{
	border:1px solid #159be2;
	margin-bottom:5px;
	font-weight:bold;
	padding:8px;
	margin-top:-8px;
}

.emecLegendMessage
{
	color:#003B5A;
	font-weight:normal;
}

.emecFieldsetDivMessage
{
	padding-top:7px;
}
.divCarregar{
	background: url(../img/progress.gif) no-repeat;
	padding-left: 25px;
	margin-left: 10px;
	margin-top: 10px;
	height: 35px;
 	font-weight: bold;
}

.loading
{
  font-family:sans-serif;
  position:absolute;
  z-index:99999;
  text-align:center;
  width:200px;
  height:65px;
  padding: 55px 0 5px 0;
  border:2px solid #ccc;
  /* border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;*/
  background: url(../img/loading_eMEC.gif) no-repeat #fff center 5px;
}

.readonly_overlay{
  background-color: #B0D9EF;
  opacity: 0.3;
  filter: alpha(opacity=30);
  padding: 0pt !IMPORTANT;
  margin: 0pt !IMPORTANT;
}
.alteraTexto {
       background-color: #F3FBFF;
       border: 0px none;
       color: #1984B3;
       cursor: pointer;
       cursor: hand;
}
.alteraTexto:focus {
       background-color: #F3FBFF;
       border: 1px solid #000;
       cursor: text;
}


/* classe para manipular o componete de helper infor*/
fieldset.fieldInfo
{
	background-color: #E7F3FC;
	text-align: justify;
	padding: 4px;
	margin: 4px;
	border: 1px solid #003B5A;
}

legend.legendInfo
{
	border: 1px solid #ccc;
}

.strInfo
{
	color: #003B5A;
	font-size: 11px;
}


/* Classe para padronizar os forms */
.formEmec{
	padding: 4px;
	width: 99%;
	border: 1px solid #92CEE2;
	margin: 4px;
}

.formEmec th{
	background-color: #D0E7F9;
	color: #003366;
	text-align: right;
	padding: 3px;
	vertical-align: top;
}
.formEmec td{
	background-color: #E7F3FC;
}

.obrigatorio
{
	color: red;
	font-weight: bold;
}

.required{
    border: 1px solid #DF1D1F;
}

#principal_p{--width:100%;margin:0 auto;background:#FFFFFF;}
#wrapper_p{margin:0 auto;width:1000px;display:table;}
#contentcolumn_p{margin:0px 0px 10px 0px;padding:0px 0px 20px 0px;font-size:0.9em;color:#444444;display:table;width:1000px;}
#contentcolumn_p #coluna_esquerda{float:left;width:644px;margin-left:0px;display:table; }
#contentcolumn_p #coluna_direita{float:left;width:256px;display:table; }
#contentcolumn_p #coluna_esquerda #conteudo_esquerda{padding:10px 35px 0 35px;}
#contentcolumn_p #coluna_direita #conteudo_direita{padding:10px 0px 0 10px;}
ul.cronograma_dias{list-style:none;}
ul.cronograma_dias li{border-right:4px solid #e4e4e4;}
ul.cronograma_dias li .data_periodo_passado{font-size:1.6em;color:#9FA1A2;font-weight:bold;padding:5px 0 0 5px}
ul.cronograma_dias li .desc_periodo_passado{color:#9FA1A2;border-bottom:1px dotted #000;padding:0 0 10px 5px}
ul.cronograma_dias li .data_periodo{font-size:1.6em;font-weight:bold;padding:5px 0 0 5px}
ul.cronograma_dias li .desc_periodo{border-bottom:1px dotted #000;padding:0 0 10px 5px}
ul.cronograma_dias li.ativo{background:url("<?php echo URL_IMAGE; ?>icones/ico_seta_cronograma.png") no-repeat scroll 222px 50% #F7E8C6;border-right:4px solid #e86f0e;margin:-2px 0 0 0;*margin:-5px 0 0 0;}
ul.cronograma_dias li .data_periodo_ativo{font-size:1.6em;color:#e86f0e;font-weight:bold;padding:5px 0 0 5px}
ul.cronograma_dias li .desc_periodo_ativo{color:#e86f0e;padding:0 0 10px 5px}
a {text-decoration : none;/*color : #ffffff;*/}
a:visited {text-decoration : none;/*color : #ffffff;*/}
a:hover {text-decoration : none;}
#contentPanel {background: none repeat scroll 0 0 #FFFFFF;}
.tit_tela_formulario{width: 99%;font-size: 13px;font-weight: bold;text-align: left;/*background-color: #FDFDFD;*/border-bottom: 1px solid #316E9F;padding: 5px 0px 5px 5px;}
.tit_conteudo{width: 99%;font-size: 15px;font-weight: bold;text-align: left;/*background-color: #FDFDFD;*/border-bottom: 1px solid #316E9F;padding: 5px 0px 5px 5px;}
.tit_conteudo_in{width: 99%;font-size: 12px;font-weight: bold;text-align: left;border-bottom: 1px solid #316E9F;padding: 10px 0px 5px 5px;}
